<div class="container-fluid">
    <form action="/admin/logs/" method="GET">
    <div class="row d-flex justify-content-end">
        <div>
            <fieldset class="form-group">
                <label for="numOfLogs">Number of logs</label>
                <input type="number" min="1" class="form-control" id="rowLimit" name="rowLimit"
                    value="<%= rowLimit %>">
            </fieldset>
        </div>
        <div class="ml-5">
            <fieldset class="form-group">
                <label for="date">Date</label>
                <input type="date" class="form-control" id="date" name="date" value="<%= date %>">
            </fieldset>
        </div>        
        <div class="m-5">
            <fieldset>
                <button type="submit" class="btn btn-success">Submit</button>
            </fieldset>            
        </div>
    </div>
    </form>
</div>
<hr>
<%  locals.tabledata = logs; %>
<%- include(`${locals.partialsRoot}/table`) %>


